## NAME

v.type - Change the type of geometry elements.

## SYNOPSIS

v.type
v.type help
v.type input=string output=string [type=string[,string,...]]

### Parameters:

input=string
  Name of input vector
output=string
  Name of output vector
type=string[,string,...]
  Pairs for input and output type separated by comma:
  ,,,,....
  Example1: line,boundary
  Example2: line,boundary,point,centroid
  Options: point,line,boundary,centroid,face,kernel
  Default: point,line,boundary,centroid

## DESCRIPTION

v.type Change the type of geometry primitives.

## EXAMPLES

Convert lines to area boundaries
v.type input=map_l output=map_b type=line,boundary

## SEE ALSO

v.to.points

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2005/02/18 04:25:04 $

Help Index